Subject: Trainer Candidate - kamal Goyal
From: kamal Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 15:39:53 -0400

| | Tech Support Test

Name | kamal Goyal
E-mail | [email-masked]
Phone Number | (+91) 9816092468
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | chennais amirta international institute of hotel management | faculty | jan-2021 | 29800
Previous Employer 2 | club mahindra | HOD | aug-2019 | 23000

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

1. Make students understand about the department

2. Recruit, induct and train appropriate staff for the departmental function

3. Conduct spot check periodically to ensure the standards

4. Keep and maintain the set standards and procedures for the staffs

5. Impart training to the departmental staff and evaluate work performance of the staff

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are many day to day situations that come across when we are on the operating, I faced situations of extreme cold like (-10 degree celcius) in Shimla and the power went off for almost 3-4 days and our power back up diesel also got over and everyone were shivering due to  the harsh weather. The guests got furious and wanted to leave the hotel and even were even asking for refunds. I had never faced such a condition as that was my very first project and the very sudden climate change left my team help less. Then I along with my team decided to go to the nearest petrol pump which was around 10 kms away from the resort and the roads were too slippery and driver was also scared and refused to go. I as the HOD of my team tried to find out some alternative plan and I divided my team into half, first team started to remove the snow with the help of shovels and made way for the car, the other team were taking care of the guests by providing them with blankets and warm drinks. Finally after a hectic team work we were able to make way for the car but it took us almost 5 hours to completely remove the thick snow and reach the nearest petrol pump. After we got back we immediately went to our power back area and with the help of Engineering Team we were able to generate electricity for our guests and staffs and that would not have happened without my team members and their team work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is the customer uses our product but don't share any feedback but a great customer is someone who shares their feedback and experience with our services so that we can improve with our services.
What according to you makes you a good candidate for this position? | I have good amount of experience in handling with customer feedback for improving our services so that our customer can get better service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |